{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IScreenshotCommand",
  "CloneAnchor": false,
  "Name": null,
  "Comment": "This command is automatically ran (thanks to Triggers) whenever the project is saved. There are other type of commands, but this particular one saves a screenshot of every listed board to a file, allowing quick insight into a project without opening it - like a thumbnail.",
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IScreenshotCommand",
        "Member": "Objects"
      },
      "Value": [
        0
      ]
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IScreenshotCommand",
        "Member": "Path"
      },
      "Value": "Screenshots\\<Id>.png"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.ICommand",
        "Member": "Triggers"
      },
      "Value": [
        0
      ]
    }
  ]
}